ruby-hipchat_1.5.2-3_all.deb


Advertisement

Description

ruby-hipchat - Ruby library to interact with HipChat

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-hipchat
Package version 1.5.2
Package release 3
Package architecture all
Package type deb
Installed size 68 B
Download size 13.36 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-hipchat_1.5.2-3_all.deb 1.5.2 all Debian Main
ruby-hipchat - - -

Requires

Name Value
ruby -
ruby-httparty -
ruby-interpreter -
ruby-mimemagic -

Download

Type URL
Binary Package ruby-hipchat_1.5.2-3_all.deb
Source Package ruby-hipchat

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-hipchat deb package:
    # sudo apt-get install ruby-hipchat

Files

Path
/usr/lib/ruby/vendor_ruby/hipchat.rb
/usr/lib/ruby/vendor_ruby/hipchat/api_version.rb
/usr/lib/ruby/vendor_ruby/hipchat/capistrano.rb
/usr/lib/ruby/vendor_ruby/hipchat/capistrano2.rb
/usr/lib/ruby/vendor_ruby/hipchat/chef.rb
/usr/lib/ruby/vendor_ruby/hipchat/client.rb
/usr/lib/ruby/vendor_ruby/hipchat/errors.rb
/usr/lib/ruby/vendor_ruby/hipchat/file_helper.rb
/usr/lib/ruby/vendor_ruby/hipchat/rails3_tasks.rb
/usr/lib/ruby/vendor_ruby/hipchat/railtie.rb
/usr/lib/ruby/vendor_ruby/hipchat/room.rb
/usr/lib/ruby/vendor_ruby/hipchat/user.rb
/usr/lib/ruby/vendor_ruby/hipchat/version.rb
/usr/lib/ruby/vendor_ruby/hipchat/capistrano/tasks/hipchat.rake
/usr/share/doc/ruby-hipchat/README.textile.gz
/usr/share/doc/ruby-hipchat/changelog.Debian.gz
/usr/share/doc/ruby-hipchat/copyright
/usr/share/rubygems-integration/all/specifications/hipchat-1.5.2.gemspec

Changelog

2016-11-06 - Pirate Praveen <praveen@debian.org>
ruby-hipchat (1.5.2-3) unstable; urgency=medium
* Team upload
* Disable tests (incompatible with newer rspec) (Closes: #841564)
2016-02-25 - Balasankar C <balasankarc@autistici.org>
ruby-hipchat (1.5.2-2) unstable; urgency=medium
* Add disable-failing-tests.patch (Closes: #813746)
* Bump Standards Version
* Bump debhelper compatibility
* Fix Vcs-* links to use a secure protocol
2015-07-23 - Balasankar C <balasankarc@autistici.org>
ruby-hipchat (1.5.2-1) unstable; urgency=medium
[ Balasankar C ]
* Import new upstream version
* Make tests support RSpec 3
* Add coverage folder to dh_clean
* Add myself to uploaders
[ Jonas Genannt ]
* Initial release (Closes: #739171)

See Also

Package Description
ruby-hiredis_0.6.1-2_amd64.deb Redis driver for Ruby using Hiredis
ruby-hitimes_1.2.1-3+b5_amd64.deb fast, high resolution timer for recording performance metrics
ruby-hivex_1.3.15-1+b3_amd64.deb Ruby bindings for hivex
ruby-hmac_0.4.0-5_all.deb Ruby interface for HMAC algorithm
ruby-hocon_1.2.5-1_all.deb Ruby port of the Typesafe Config library
ruby-hoe_3.16.0-1_all.deb rake/rubygems helper for project Rakefiles
ruby-hpricot_0.8.6-6+b4_amd64.deb fast, enjoyable HTML parser
ruby-html-pipeline_2.8.4-1_all.deb GitHub HTML processing filters and utilities
ruby-html2haml_2.2.0-1_all.deb Converts HTML into Haml
ruby-html2text_0.2.0-1_all.deb convert HTML into plain text
ruby-htmlentities_4.3.3-1_all.deb Ruby library for handling HTML entities
ruby-htree_0.8+dfsg-3_all.deb HTML/XML tree library for Ruby
ruby-http-accept-language_2.1.1-2_all.deb Ruby library that finds out which locale the user prefers
ruby-http-connection_1.4.4-1_all.deb HTTP helper library for Ruby
ruby-http-cookie_1.0.2-1_all.deb Ruby library to handle HTTP Cookies based on RFC 6265
Advertisement
Advertisement